#!/bin/sh
#
# Author: ingo.wilken@cewecolor.de
#
URL=$1

# dtaction is usually not in $PATH
PATH=$PATH:/usr/dt/bin

TMPFILE=/tmp/$$.url
echo "$URL" > $TMPFILE
dtaction Browse $TMPFILE
rm -f $TMPFILE

